﻿
/* "fallback" links for non-CSS supporting browsers. 

siirsin kysymysmerkin päälle
*/
.fallback {
 display: none;
}

/* Here's our default note styles.  width: 23em;*/
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 0.2em;
 left: 1em; 
 width: auto;
}
.notedefault {
margin-top:20px;
 padding-left: 55px;
 padding-right: 20px;
 border: none;
 background-color: transparent;
 color: black;
 font-size: 1.1em;
 line-height: 1.3em;
 font-family: Verdana;
  left: 1em; 
   max-width: 28em;
  
 
}


.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: black;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: -10px;
 margin-top: -25px;
}
.snp-mouseoffset2, .snp-triggeroffset2, .snp-mousetrack2 {
 margin-left: 15px;
 margin-top: 20px;
}

/* Headings within notes */
.notedefault h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: transparent;
 color: black;
 font-size: 1.1em;
  font-family: Verdana;
	 line-height: 1em;
	 display: none;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 10px;
 height: 10px;
 line-height: 10px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;



}